CREATE TABLE gtg_frc_cm_lookup_type_tl (
    LOOKUP_TYPE_ID       NUMBER(18, 0) ,
    LOOKUP_TYPE_CODE     VARCHAR2(120) ,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    MEANING              VARCHAR2(320)     NOT NULL,
    DESCRIPTION          VARCHAR2(1020),
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    LOOKUP_TYPE_ID       NUMBER(18, 0) ,
    LOOKUP_TYPE_CODE     VARCHAR2(120) ,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    MEANING              VARCHAR2(320)     NOT NULL,
    DESCRIPTION          VARCHAR2(1020),
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_gtg_frc_cm_lookup_type_tl PRIMARY KEY (LOOKUP_TYPE_ID, LOOKUP_TYPE_CODE, LANGUAGE, LOOKUP_TYPE_ID, LOOKUP_TYPE_CODE, LANGUAGE)
);
